Package org.eclipse.cdt.core.build

# Interface ICBuildConfigurationManager2

public interface ICBuildConfigurationManager2

Since:
  6.5

## Method Summary

Modifier and Type
Method
Description
`void`
`recheckConfigs()`
Re-evaluate disabled configs to see if they should be re-enabled.

## Method Details

### recheckConfigs

void recheckConfigs()
Re-evaluate disabled configs to see if they should be re-enabled.